Subject: RE: July FAQ's
From: "Sebastien Manin (SEMN)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>
Date: Mon, 3 Aug 2020 09:24:19 +0000

Hi Pritish,

I forwarded the email from Josephine.

Could you please tell who brought that information to you?

Best regards,
Sebastien Manin
Global Support Agent
+45 7242 1781
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Csemn%40eposaudio.com%7C679044356b9f4d4cd92e08d7beaa98ac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187512223689755&sdata=Z85tpLlEY1l4Ghw9veJWvq0YDBUU5g2WikS6M8b%2BL9Q%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=02%7C01%7Csemn%40eposaudio.com%7C679044356b9f4d4cd92e08d7beaa98ac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187512223699752&sdata=mvbrm4MESfmZaUQ9zXT0McTrZC8fYrXTscrx841NK%2Fc%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=02%7C01%7Csemn%40eposaudio.com%7C679044356b9f4d4cd92e08d7beaa98ac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187512223699752&sdata=KJ2UBwCaRt0uGyZzdkenYtKsxcUi2HmKZxjk%2FPp%2BpWU%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=02%7C01%7Csemn%40eposaudio.com%7C679044356b9f4d4cd92e08d7beaa98ac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187512223699752&sdata=oUnu2ThfFtww7fiPlZE%2FT7roygcNf72t2M5xYyU4YWs%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=02%7C01%7Csemn%40eposaudio.com%7C679044356b9f4d4cd92e08d7beaa98ac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187512223709746&sdata=5x%2FYJnNChN%2BG1SElCyGx8TUb7Qrp7LkJZuPDbV3DuYs%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Csemn%40eposaudio.com%7C679044356b9f4d4cd92e08d7beaa98ac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187512223709746&sdata=YjBuyG%2FQZKWQ9KjOP%2Fb4Ja4DoV6%2BQjaicsypFePDugU%3D&reserved=0>

From: Sebastien Manin (SEMN)
Sent: Monday, August 3, 2020 11:21 AM
To: 'Pritish Nandi' <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>
Subject: RE: July FAQ's

Hi Pritish,

I did send them to Josephine already.

Best regards,
Sebastien Manin
Global Support Agent
+45 7242 1781
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Csemn%40eposaudio.com%7C679044356b9f4d4cd92e08d7beaa98ac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187512223689755&sdata=Z85tpLlEY1l4Ghw9veJWvq0YDBUU5g2WikS6M8b%2BL9Q%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=02%7C01%7Csemn%40eposaudio.com%7C679044356b9f4d4cd92e08d7beaa98ac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187512223699752&sdata=mvbrm4MESfmZaUQ9zXT0McTrZC8fYrXTscrx841NK%2Fc%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=02%7C01%7Csemn%40eposaudio.com%7C679044356b9f4d4cd92e08d7beaa98ac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187512223699752&sdata=KJ2UBwCaRt0uGyZzdkenYtKsxcUi2HmKZxjk%2FPp%2BpWU%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=02%7C01%7Csemn%40eposaudio.com%7C679044356b9f4d4cd92e08d7beaa98ac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187512223699752&sdata=oUnu2ThfFtww7fiPlZE%2FT7roygcNf72t2M5xYyU4YWs%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=02%7C01%7Csemn%40eposaudio.com%7C679044356b9f4d4cd92e08d7beaa98ac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187512223709746&sdata=5x%2FYJnNChN%2BG1SElCyGx8TUb7Qrp7LkJZuPDbV3DuYs%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Csemn%40eposaudio.com%7C679044356b9f4d4cd92e08d7beaa98ac%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637187512223709746&sdata=YjBuyG%2FQZKWQ9KjOP%2Fb4Ja4DoV6%2BQjaicsypFePDugU%3D&reserved=0>

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: Monday, August 3, 2020 11:20 AM
To: Sebastien Manin (SEMN) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Subject: July FAQ's

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sebastian,

It has been brought to my notice that you have not delivered the July FAQ's till now. Please note that the cut of date for submitting the FAQ's was by 31 July 2020.

May I request you to please submit the FAQ's by EOD today?

Appreciate your support.

Regards,
Pritish Nandi